<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [earnedRespect](./bitburner.gangmemberinfo.earnedrespect.md)

## GangMemberInfo.earnedRespect property

Amount of Respect earned by member since they last Ascended

**Signature:**

```typescript
earnedRespect: number;
```
